﻿/***************** Отступы ********************/
.bottom-row
{
    margin-top: 0px !important;
}
.sidebar-shifted-down
{
    margin-top: 580px !important;
}
.sidebar 
{
    margin-top:59px;
}

/******************* Шапка ********************/

#edit-video-button
{
    margin-left: 5px;
}
#edit-video-button img
{
    margin-bottom: 1px;
}
#short-video-info
{
    margin-right:5px;
    height:23px;
    line-height:23px;   
}
.subscribe-user-videos-link,
.unsubscribe-user-videos-link
{
    height:23px;
    line-height:24px;
    margin-right:15px;
}
.subscribe-user-videos-icon
{
    width:10px;
    height:10px;
}
#watch-top-panel
{
    width: 730px;
    position:relative;
}
.tp-wide
{
    width: 980px !important;
}
.pb-more
{
    padding-bottom: 9px !important;
}
#user-video-tab-container
{
    position: relative;
    cursor:pointer;
    cursor:hand;
    *padding-top:5px;
    *margin-top:-5px;
}
#user-video-tab
{
    height:15px;
    color:#016C9E;
    font-size: 11px;
    padding: 3px 7px 3px;
    margin:1px 0 0 1px;
    z-index: 1;
}
#user-video-tab img
{
    margin-bottom: -1px;
}
#user-video-tab.over
{
    color:#606060;
    
    margin:0;
    *margin-top:-1px;
    border: 1px solid #B6B6B6;
    background: #F7F7F7 url(/content/images/watch/userVideoTabBackground.png) repeat-x top;
    
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
#user-video-literal.dashed
{
    border-bottom:1px dashed #016C9E;
}
#tab-bottom-layer
{
    background-color: #F7F7F7;
    width: 102%;
    height: 6px;
    
    position: absolute;
    bottom: 0px;
    left: -2px;
}
#tab-left-radius, #tab-right-radius
{
    background-color: transparent;
    border-bottom: 1px solid #B6B6B6;
    width: 5px;
    height: 5px;
    
    position: absolute;
    bottom: 0px;
}
#tab-left-radius
{
    border-right: 1px solid #B6B6B6;
    left:-5px;
    z-index:2;
    
    -moz-border-radius: 0px 0px 5px 0px;
    -webkit-border-radius: 0px 0px 5px 0px;
    border-radius: 0px 0px 5px 0px;
}
#tab-right-radius
{
    border-left: 1px solid #B6B6B6;
    right:-5px;
    
    -moz-border-radius: 0px 0px 0px 5px;
    -webkit-border-radius: 0px 0px 0px 5px;
    border-radius: 0px 0px 0px 5px;
}
#empty-stub .tab
{
    cursor:default;
}

/******************* Список видео пользователя ********************/

#user-video-list
{
    background-color: #F7F7F7;
    border: 1px solid #B6B6B6;
    width:978px;
    
    height: 180px;
    margin-top:-1px;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.ajax-loader-image
{
    margin-left: 430px;
    padding-top: 35px;   
}
.user-list-video-error
{
    text-align:center;
    * margin-left: 350px;
    padding-top:60px;
}
#user-video-list .list-buffer
{
    width: 1956px;
}
#user-video-list #preview-list
{
    position:relative;
    overflow:hidden;
    margin-top: 15px;
    height:165px;
}
#user-video-list .video-item
{
    width:128px;
    float: left;
    margin-left:10px;
}
#user-video-list .round-corner-wrapper
{
    border:0;
    padding:0;
}
#user-video-list .v-item .thumb-wrapper, 
#user-video-list .v-item .thumb, 
#user-video-list .thumb img
{
	width:120px;
	height:80px;
}
#user-video-list .v-item .thumb-wrapper
{
    border: 1px solid #E0E0E0;
}
#user-video-list .previews
{
    position: relative;
    width:978px;
}
#user-video-list .video-item .title
{
    font-size:11px;
}
#user-video-list .previews a.mc_next, 
#user-video-list .previews a.mc_prev 
{
	position:absolute;
	top:25px;
    height: 40px;
	width: 24px;
	background-image: url(/content/images/home/carousel/arrows_small.png);
}
* html #user-video-list .previews a.mc_next, 
* html #user-video-list .previews a.mc_prev
{
	background-image: url(/content/images/home/carousel/arrows_small.gif);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
#user-video-list .previews a.mc_next{
	background-position: 100% 0; 
	right:15px;
}
#user-video-list .previews a.mc_prev {
	left:15px;
	background-position: 0 0; 
}
* html #user-video-list .previews a.mc_next,
* html #user-video-list .previews a.mc_prev,
#user-video-list .previews:hover a.mc_next, 
#user-video-list .previews:hover a.mc_prev 
{
    display:block
}
.auto-play-video
{
    position:absolute;
    bottom:10px;
}
.auto-play-video span
{
    margin: 0px 10px;
    cursor: pointer;
}
.auto-play-video input
{
    margin-top: 2px;
    *margin-top: -1px;
}
#user-video-list .numeric-pager
{
    position:absolute;
    bottom:9px;
    right:10px;
    padding:0;
}

/************** Голосование ******************/

.mv-voting-panel
{
    width: 280px;
    height: 23px; 
    position: absolute;
    top:-3px;
    right: 0px;
    overflow:hidden;
    padding: 3px 3px 3px 0px;
}
.mv-voting-panel div, .mv-voting-panel a
{
    float:right;
    line-height:23px;
    height:23px;
}
.mv-voting-panel a
{
    font-size: 10px;
    color:#000000;
    margin-left:10px;
}
.mv-voting-panel .vote-down, .mv-voting-panel .vote-down-selected
{
    background: url("/content/images/watch/voting/neg.png") no-repeat scroll 50% 50% #E7E5EF;
    padding: 0px 4px;
    width: 29px;
}
.mv-voting-panel .vote-up, .mv-voting-panel .vote-up-selected
{
    background: url("/content/images/watch/voting/pos.png") no-repeat scroll 100% 50% #E7E5EF;
    padding: 0 24px 0 8px;
}
.mv-voting-panel .vote-down:hover, .mv-voting-panel .vote-down-selected,
.mv-voting-panel .vote-up:hover, .mv-voting-panel .vote-up-selected
{
    margin-right:-3px;
    margin-top:-3px;
    margin-left: 7px;
    box-shadow: 0 0 2px #999999;
}
.mv-voting-panel .vote-up:hover, .mv-voting-panel .vote-up-selected
{
    text-decoration: none;
    border: 3px solid #45B70E;
}
.mv-voting-panel .vote-down:hover, .mv-voting-panel .vote-down-selected
{
    border: 3px solid #817C44;
}
#positive-votes-count,
#negative-votes-count
{
    font-size: 14px;
    font-weight: bold;
    color:Gray;
}
#positive-votes-count
{

}
#negative-votes-count
{
    margin-left: 10px;
}

/******************** Плеер ****************/

.video-element
{
    width:727px;
    padding: 5px 0px 0px 0px;
    background: transparent;
}
#video-container
{
    width: 980px;
    margin: 0 auto;
}
#video-container .v-title, .v-title
{
    padding-bottom:3px;
    font-size:18px;
    color: #000;
    margin-right:110px;
}
#video-container .v-title span, .v-title span
{
    font-size:18px;
}
#video-container .v-title-long, .v-title-long
{
    font-size:125%;
    line-height:1.3;
    padding:7px 0;
    text-indent:1em;
}
.big-link
{
    font-size:14px !important;
}
#player
{
    position: absolute;
    z-index: 0;
}
#player-container-stub
{
    width: 730px;
    height: 440px;
    position:relative;
}
#player-container-stub-wide
{
    width: 980px;
    height: 551px;
    position:relative;
}
#player-container
{
    width: 727px;
    height: 409px;
    position:relative;
}
.p-wide #player-container
{
    width: 980px;
    height: 540px;
}
.p-wide .video-element
{
    width: 980px;
}
#video-main
{
    width: 980px;
    margin: 0 auto;
    padding-top: 12px;
}
.disable-banners #video-panel
{
    margin-left:0;
}
#video-panel .video-desc
{
    line-height:1.5;
}
#video-sidebar-left
{
    float:left;
    width:240px;
}
#video-sidebar
{
    float:right;
    width: 240px;
    margin-top:-530px;
}
.p-wide #sidebar
{
    float: right;
    margin-top: 0px;
    position: relative;
}
.player-area-ctrl
{
    height:29px;
    float:right;
    width:130px;
    padding-top:5px;
}
.player-area-ctrl a
{
    float:right;
    margin-left: 0;
}
.player-area-ctrl a.text
{
    padding-top: 4px;
    color: #00bfdf;
    text-decoration:none;
}
.player-area-ctrl a.text:hover
{
    color: #00bfdf;
}
#flare-player,
#fold-player
{
    width:32px;
    height:29px;
    margin-left: 0 !important;
    background-position:0;
    background-repeat: no-repeat;
}
#flare-player
{
    background-image:url(/content/images/watch/player/wide-player.png);
}
#fold-player
{
    background-image:url(/content/images/watch/player/normal-player.png);
}
.p-wide #fold-player:hover,
.p-wide #flare-player:hover
{
    background-position: 0;
}
.cinema-off, .cinema-on
{
    background-image:url(/content/images/watch/player/kino-mode.png);
    background-position: 0;
    padding:0px;
    line-height:29px;
    margin-right: 22px !important;
    height:29px !important;
    width:23px !important;
    vertical-align:middle;
    text-decoration:none !important;
    cursor:pointer;
    z-index: 100003;
    position:relative;
}
.cinema-off, .cinema-off:hover
{
    background-position: 0;
}
.cinema-on
{
    background-position: 0;
    background-color:inherit;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
    margin:0;
    left:0;
}
.cinema-on:hover
{
    background-position: 0;
    background-color:inherit;
}

.add-to-list-link,
.remove-from-list-link
{
    background-position: left center;
    margin-top: 7px;
    width:20px;
    height:19px;
    margin-right: 24px;
}
.add-to-list-link
{
    background: transparent url(/content/images/watch/addVideoToList.png) no-repeat;
}
.remove-from-list-link
{
    background: transparent url(/content/images/watch/removeVideoFromList.png) no-repeat;
    background-position: left center;
}

/************** Social Share ******************/

.soc-sh
{
    width: 570px;
    padding-bottom:0px;
    padding-top:10px;
    position:relative;
    z-index:100000;
}

.soc-sh #custom-tweet-button a {
    display: block;
    background: url('https://twitter.com/favicons/favicon.ico') center center no-repeat;
    border: 1px solid #ccc;
    width:32px;
    height:32px;
}

.soc-sh div
{
    margin-right:10px;
}

#flipstory-lnk
{
    cursor:pointer;
}
.enable-transparency
{
    opacity: 0.4;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);	
}

/******************** Информация о видео *******************/

.tab-content
{

}

#video-info
{
    width:730px;
    margin-bottom:25px;
}
.video-info-tabs-container .tab
{
    float: left;
    padding:1px 10px 4px 10px;
    margin: 0px;
    cursor:pointer;
    
    font-size:14px;
    font-weight: bold;    
}
.video-info-tabs-container .tab h2
{
    color: #606060;
}
.video-info-tabs-container div.selected
{
    cursor:default;
    height:22px;
    
    background-color: transparent !important;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#7fe4e4e4,endColorstr=#7fe4e4e4) !important;
    zoom: 1;
    
    background-color: rgba(228, 228, 228, 0.5) !important;
}
.video-info-tabs-container div.selected h2
{
    color: #000000;
}
.video-info-tabs-container .tab-left-border
{
    float:left;
    background: transparent url(/content/images/watch/videoInfoTabs/tabElements.png) no-repeat;
    background-position: 0 0;
    width:3px;
    height:27px; 
}
.video-info-tabs-container .tab-right-border
{
    float:left;
    background: transparent url(/content/images/watch/videoInfoTabs/tabElements.png) no-repeat;
    background-position: -3px 0;
    width:3px;
    height:27px; 
}
.video-info-tabs-container .tab-center-left-border
{
    float:left;
    background: transparent url(/content/images/watch/videoInfoTabs/tabElements.png) no-repeat;
    background-position: -6px 0;
    width:6px;
    height:27px; 
}
.video-info-tabs-container .tab-center-right-border
{
    float:left;
    background: transparent url(/content/images/watch/videoInfoTabs/tabElements.png) no-repeat;
    background-position: -12px 0;
    width:6px;
    height:27px;
}
.video-info-tabs-container .tab-top-border
{
    background: transparent url(/content/images/watch/videoInfoTabs/tabTopBackground.png) repeat-x;
    background-position: 0 top;
}
.video-info-tabs-container .tab-bottom-border
{
    border-bottom: 1px solid #CCCCCC;
}
.video-info-tabs-container #empty-stub .tab
{
    width: 390px;
    height: 21px;
}

/* Хаки */
@-moz-document url-prefix() {
    .video-info-tabs-container .tab-bottom-border
    {
        padding-bottom: 3px !important;
    }
    .video-info-tabs-container #empty-stub .tab
    {
        /*width: 407.6px;
        height: 18px;*/
        width: 390px;
        height: 22px;
    }
}
:root .video-info-tabs-container #empty-stub .tab
{
    width: 393px\9;
}
/* Хаки */

.video-info-tabs-container #description div.selected
{
    padding-left:7px;
}
.video-info-tabs-container #statistic div.selected
{
    padding-left:10px !important;
}
.video-info-tabs-container #steal div.selected
{
    padding-left:4px !important;
    padding-right:4px !important;
}
.video-actions-container
{
    padding-top:7px;
}
#video-info-container
{
    padding: 10px;
    border-left: 1px solid #CCCCCC;
    
    -moz-border-radius: 0 0 5px 0;
    -webkit-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
    
}

/****************************** Описание ***************************/

#video-description
{
    color:Black;
}
#video-description a.detailed-button 
{
   font-size: 11px; 
   border-bottom: 1px dashed #016C9E;
   text-decoration: none;
}
#tags, #date-add
{
    font-size: 11px;
    color: #606060;
}
#tags .field-name,
#date-add .field-name
{
	margin-right:3px;
	font-weight: bold;
}
#tags .field-separator
{
	margin-right:5px;
}


/*************************** Статистика и "Стащить" ***************************/
div.player-code-block
{
    margin-bottom:20px;
    width:375px;
    display: inline-block;
    vertical-align: top;
}
div.lj-code-block
{
    margin-bottom:7px;
    width:375px;
}
#video-statistic .left-margin-fix
{
    margin-left:-20px;
}
#video-statistic .stat-header,
#video-steal .stat-header
{
    margin-bottom: 4px;
}
#video-statistic .views-count-val
{
    font-weight:bold;
}
.jump-item, .view-item
{
    font-size: 10px;
    width: 344px;
    margin-left: 20px;
}
.url-item
{
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
}
.count-item
{
    width: 34px;
    margin-left: 10px;
    font-weight: bold;
}
#video-steal .player-code,
#video-steal .lj-code
{
    width: 368px;
    border: 1px solid #000000;
    font-size:10px;
    color: #606060;
}
.download-link
{
    background: transparent url(/content/images/watch/download.png) no-repeat;
    background-position: left center;
    padding:0 0 5px 25px;
    margin-left:15px;
}
.zclip
{
    top: 18px !important;
}
#video-steal .msg
{
    position:absolute;
    background-color: Yellow;
    padding:4px;
    right: 170px;
    top:10px;
}
.tip
{
    position:relative;
    float:right;
    width:310px;
}
    .tip .tip-icon
    {
        background:url('../images/watch/tip-icon.png') no-repeat;
        display:inline-block;
        width:15px;
        height:23px;
        float: left;
        margin-bottom: 50px;
        margin-right: 13px;
        margin-top:4px;
    }
    .tip .description-tip
    {
        color:#606060;
        line-height: 1.6;
        font-size: 11px;
        width: 305px;
    }
        .tip .description-tip strong
        {
            font-size:12px;
        }

/********************Комментарии*************************/

.grey-background
{
    background-color: #F7F7F7;
}

.main-comment-portlet
{
    padding: 0px;
    margin-bottom: 25px;
}
.main-comment-header
{
    color: #000000;
    padding-bottom: 7px;
    font-size: 16px !important;
    font-weight: bold;
    
}
.toggle-comments-visibility-link a,
.toggle-comments-visibility-link a:hover
{
    font-size: 14px !important;
    font-weight: normal;
    color: #606060 !important;
    margin-left: 20px;
    text-decoration: none;
    border-bottom: 1px dashed #606060;
}
#main-comments-block
{

}
.main-comment-content-pad
{
    position: relative; 
}
.comments-container
{
    zoom:1;
}
.comments-container .no-one-comment
{
    padding:8px;
    position:relative;
    background-color: rgba(255, 255, 255, 0.7) !important;
    zoom:1;
    line-height:16px;
}

.comments-container .comment-content
{
    padding:8px;
    position:relative;
    zoom:1;
}
.comments-container .comment-header
{
    height:24px;
}
.comments-container .avt
{
    width:32px;
    height:24px;
    float:left;
}
.comments-container .nick
{
    float:left;
    line-height:24px;
    margin-left:5px;
    font-size:11px;
}
.comments-container .added
{
    float:left;
    line-height:24px;
    margin-left:5px;
    color:#676767;
    font-size:11px;
}
.comments-container .comment
{
    margin-top: 5px;
    cursor:default;
}
.comments-container .comment .comment
{
    padding-left: 25px;
}
.comments-container .comment-body
{
    color:#000000;
    padding:10px 0px 10px 0px;
}
.comments-container .comment-body-deleted
{
    padding-bottom: 8px;
}
.comment-actions
{
    background-color: transparent;
    color:White;
    line-height:2;
    font-size:85%;
    position: absolute; 
    right:0px;
    bottom:0px;
    padding:0 1ex;
    word-spacing:5px;
}
.comment-actions a
{
    color: #00BFDF;
    margin-left:5px;
}
.add-comment h3
{
    line-height:2.5;
    padding-left:2ex;
}
.textarea-wrapper
{
    margin-right: -3px;    
}
.add-comment textarea
{
    width: 718px;
    height: 32px;
    padding:5px;
    overflow:auto;
    border:1px solid #cccccc;
}
.add-comment .btns-panel
{
    position:absolute;
    top:18px;
    right:5px; 
    overflow:hidden;
    display:none; 
}
.comment-answer
{
    position: relative;
}
.comment-answer .answer-body
{
    margin-right: -3px;
}
.comment-answer .answer-body textarea
{
    height:32px;
    width:98%;
    padding:5px;
    overflow:auto;
    border:1px solid #cccccc;
}
.comment-answer .btns-panel
{
    position:absolute;
    top:18px;
    right:5px; 
}
a.comment-btn-right,
a.comment-btn-right-disabled,
a.comment-grey-btn-right
{
    float:right;
    text-decoration:none;
    font-size:10px;
    height:21px;
    line-height:20px;
    padding:0 2ex;
    margin-left:5px;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
a.comment-btn-right
{
    background-color:#62B9DD;    
    color: White;
}
a.comment-btn-right-disabled
{
    background-color:#E6E6E6;    
    color:#878787;
}
a.comment-grey-btn-right
{
    background-color:#E6E6E6;    
    color: #606060;
}
	
/*---------- Похожее -------------*/
#allied-videos-container {
    width: 240px;
    margin-left: 15px;
}
#allied-video-list
{
    margin-top: 10px;
    padding: 5px 10px 10px;
}

#allied-video
{
	overflow:hidden;
}

#allied-video .list
{
    margin-left:-24px;  
    margin-bottom:25px;
}



#allied-video .category_title
{
    
}

#allied-video .video-item
{
	width:222px;
	float:left !important;
	margin-left:25px;
}
#allied-video .v-item .thumb-wrapper
{
    padding:0;
}
#allied-video .v-item .thumb-wrapper, 
#allied-video .v-item .thumb, 
#allied-video .thumb img
{
	width:214px;
	height:120px;
}

.videos span.play-button {
    top: 22px;
    left: 38px;
    background:url('../images/search/play_button_search.png') 0 0 no-repeat;
    width: 21px;
    height: 24px;
}
    .videos span.play-button a {
        width:21px;
        height:24px;
    }

#allied-video .videos span.play-button a:hover
{
	text-decoration:none;	
}

.allied-video-item .info
{
    font-size:11px;
    width: 120px;
}


/*** широкий плеер ***/
.sidebar.sidebar-shift-down {
    margin-top: 673px;
}
.sidebar.sidebar-shift-down-pb-more-and-wide-player {
    margin-top:860px
}
.sidebar.sidebar-shift-down-pb-more {
    margin-top:272px;
}
.video-element.wide-player {
    width:980px;
}
#player-container.wide-player 
{
    width: 980px;
    height: 551px;
}
#watch-top-panel.wide-top-panel 
{
    width:980px;
}

/***заглушка вместо видео плэера***/
.video-player-cap{
    width: 727px;
    height: 409px;
    position:relative;
    background-color:black;
    text-align:center;
    color:white;
    line-height: 409px;
    font-size:16px;
}

.video-player-wide-cap{
    width: 980px;
    height: 551px;
    position:relative;
    background-color:black;
    text-align:center;
    color:white;
    line-height: 551px;
    font-size:16px;
}